Stream Call Audio
curl --request POST \
--url https://realtime.govworx.net/realtime/v1/call/{id}/audio/streamimport requests
url = "https://realtime.govworx.net/realtime/v1/call/{id}/audio/stream"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://realtime.govworx.net/realtime/v1/call/{id}/audio/stream', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"streamId": "<string>",
"playUrl": "<string>",
"token": "<string>",
"status": "<string>",
"durationMs": 123,
"mode": "live"
}{
"streamId": "<string>",
"playUrl": "<string>",
"token": "<string>",
"status": "<string>",
"durationMs": 123,
"mode": "live"
}{
"streamId": "<string>",
"playUrl": "<string>",
"token": "<string>",
"status": "<string>",
"durationMs": 123,
"mode": "live"
}{
"streamId": "<string>",
"playUrl": "<string>",
"token": "<string>",
"status": "<string>",
"durationMs": 123,
"mode": "live"
}{
"streamId": "<string>",
"playUrl": "<string>",
"token": "<string>",
"status": "<string>",
"durationMs": 123,
"mode": "live"
}{
"streamId": "<string>",
"playUrl": "<string>",
"token": "<string>",
"status": "<string>",
"durationMs": 123,
"mode": "live"
}Realtime Calls
Stream Call Audio
Stream call audio for playback. Automatically detects call status: - Active calls: Live RTMP streaming with seek support - Completed calls: Recorded audio via shared CallAudioBuffer with full seek support
POST
/
realtime
/
v1
/
call
/
{id}
/
audio
/
stream
Stream Call Audio
Path Parameters
Response
Stream started successfully
Stream/VOD identifier. Empty string for carbyne-live mode.
One-time play token. Empty string for carbyne-live mode and when OTT token authentication is disabled.
Duration in milliseconds. For 'recorded' mode, the full recording length. For 'live' and 'carbyne-live' modes, the elapsed call duration so far. 0 when unknown.
Available options:
live, recorded, carbyne-live, direct ⌘I

